/* footer */
footer {width:100%;}
.row-top {
	width:100%;
	padding:12px 0 10px;
	background: rgb(0, 82, 161); /* Fall-back for browsers that don't support rgba */
	background: rgba(0, 82, 161, .8);
}
.row-padding {padding:0 22px;}
.row-bot {
	width:100%;
	padding:35px 0;
	font-size:12px;
	line-height:20px
}

.list-1 li {
	line-height:24px;
	padding-left:10px;
	background:url(../images/marker.gif) 0 10px no-repeat
}
.list-1 li a {
	display:inline-block;
	color:#9d9d9d
}
.list-1 li a:hover {text-decoration:underline}

